@charset "UTF-8";


.modaal-wrapper .modaal-container {
	max-width: 1200px!important;
}
/* -----------------------------------------------------------
	mainvisual
----------------------------------------------------------- */
.mainvisual {
	background-image: url("../image/bg_texture.png");
	background-repeat: no-repeat;
    background-size: 3000px;
    background-position: center bottom;
	padding: 50px 0 80px;
}
.mainvisual .movie_wrapper {
	width: 74%;
	float: left;
}
.mainvisual .movie_wrapper .inbox {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	overflow: hidden;
}
.mainvisual .movie_wrapper .inbox iframe {
	position: absolute;
	top: -1px;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.mainvisual .link_wrapper {
	width: 22%;
	float: right;
	padding-top: 53px;
}
.mainvisual .link_wrapper .logo_story {
	margin-bottom: 40px;
}
.mainvisual .link_wrapper ul li {
	background-image: url("../image/border.svg");
	background-repeat: repeat-x;
	background-size: 712px;
    background-position: left bottom;
	margin-bottom: 15px;
}
.mainvisual .link_wrapper ul li a {
	display: block;
	position: relative;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 19px;
	letter-spacing: -0.01em;
	color: #3e3a39;
	padding: 8px 0 11px 10px;
	-webkit-transition: opacity .3s cubic-bezier(0.16, -0.02, 0.05, 1);
	transition: opacity .3s cubic-bezier(0.16, -0.02, 0.05, 1);
}
.mainvisual .link_wrapper ul li a:hover {
	opacity: .7;
}
.mainvisual .link_wrapper ul li a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 22px;
    width: 10px;
    height: 10px;
    margin-top: -7px;
    border-top: 2px solid #a98960;
    border-right: 2px solid #a98960;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.mainvisual .link_wrapper {
	padding-top: 0;
}
.mainvisual .link_wrapper .logo_story {
	margin-bottom: 20px;
}
.mainvisual .link_wrapper ul li a {
	font-size: 16px;
}
.mainvisual .link_wrapper ul li a::after {
	right: 6px;
}
}
@media only screen and (max-width: 950.98px) {
.mainvisual {
	padding: 50px 0 40px;
	background-image: url("../image/bg_texture.png"),url("../image/bg_texture.png");
	background-position: center bottom,center top;
	background-size: 1150px;
}
.mainvisual .logo_story {
	width: 40%;
	max-width: 260px;
	margin: 0 auto 30px;
}
.mainvisual .movie_wrapper {
	width: calc(100% + 30px);
	float: none;
	margin: 0 -15px;
}
.mainvisual .link_wrapper {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	float: none;
	padding-top: 16px;
}
.mainvisual .link_wrapper ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.mainvisual .link_wrapper ul li {
	width: calc((100% - 15px)/2);
	margin-bottom: 6px;
}
.mainvisual .link_wrapper ul li a {
	font-size: 16px;
	padding: 6px 0 10px 5px;
}
.mainvisual .link_wrapper ul li a::after {
	right: 2px;
    width: 6px;
    height: 6px;
    margin-top: -3px;
}
}
@media only screen and (max-width: 350px) {
.mainvisual .link_wrapper ul li {
	width: calc((100% - 10px)/2);
}
.mainvisual .link_wrapper ul li a {
	font-size: 12px;
	padding-left: 0;
}
}



/* -----------------------------------------------------------
	story
----------------------------------------------------------- */
.story {
	background-image: url("../image/story_bg.jpg");
	background-repeat: no-repeat;
    background-size: 3000px;
    background-position: center bottom;
	padding: 120px 0 190px;
	margin-top: -50px;
	position: relative;
	z-index: -1;
}
.story .sentence {
	width: 90%;
	max-width: 925px;
	margin: 0 auto;
}
.story .sentence img {
	width: 100%;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.story {
	background-image: url("../image/story_bg_smp.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.story .sentence {
	width: 100%;
	max-width: 560px;
}
}
@media screen and (min-width: 721px) and (max-width: 950.98px) {
.story {
	padding: 16vw 0 18vw;
}
}
@media only screen and (max-width: 680px) {
.story {
	padding: 21vw 0 25vw;
}
}
@media only screen and (max-width: 300px) {
.story {
	padding: 24vw 0 28vw;
}
}

/* -----------------------------------------------------------
	news
----------------------------------------------------------- */
.news {
	background-image: url("../image/news_bg.png");
	background-repeat: no-repeat;
    background-size: 3000px;
    background-position: center top;
	padding: 120px 0 90px;
	margin-top: -172px;
}
.news .headline {
	position: relative;
	z-index: 1;
	margin-top: -20px;
	margin-bottom: 95px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
}
.news .headline .subttl {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.01em;
	color: #3e3a39;
	width: 227px;
	margin: 0 auto 32px;
	position: relative;
	padding-left: 42px;
}
.news .headline .subttl::before {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
	width: 95%;
    height: 42px;
    background-image: url("../image/subttl_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.news .headline .subttl::after {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    right: -2px;
	width: 20px;
    height: 42px;
    background-image: url("../image/subttl_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}
.news .headline .ttl {
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	letter-spacing: -0.01em;
	color: #8b6841;
	margin: 0 auto;
	padding-left: 17px;
	position: relative;
}
.news .headline .ttl::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -35px;
    left: 50%;
	width: 442px;
    height: 65px;
	margin-left: 25px;
    background-image: url("../image/pencil.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
	transform: translateX(-50%);
}

/* list_wrap */
.news .list_wrap {
	
}
.news .list_wrap > ul {
	display: flex;
	align-items: stretch;
}
.news .list_wrap > ul > li {
	flex-grow: 0;
	flex-shrink: 0;
	/*flex-basis: calc(94%/4);*/
	width: calc(94%/4);
	margin-left: 2%;
	transition: all .3s ease-in-out;
	display: flex;
	align-items: stretch;
}
.news .list_wrap > ul > li:first-child {
	margin-left: 0;
}
.news .list_wrap a {
	display: block;
	overflow: hidden;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	transition: opacity .3s ease-in-out;
}
.news .list_wrap a:hover {
	opacity: .7;
}
.news .list_wrap .thum_box {
	overflow: hidden;
}
.news .list_wrap .thum_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
}
.news .list_wrap a:hover .thum_box img {
    transform: scale(1.1);
}
.news .list_wrap .text_box {
	padding: 16px 20px 20px;
}
.news .list_wrap .item_date {
	color: #c83056;
	font-size: 18px;
	margin-bottom: 2px;
}
.news .list_wrap .item_ttl {
	color: #3e3a39;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 16px;
	white-space: initial;
}
.news .list_wrap .item_area {
	display: inline-block;
	color: #8b6841;
	font-size: 16px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0;
	margin-bottom: 8px;
	padding: 4px 10px;
	position: relative;
	border: 1px solid #a98960;
	border-radius: 4px;
}
.news .list_wrap .keyword {
	line-height: 1.3;
}
.news .list_wrap .keyword li {
	color: #8b6841;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}
.news .list_wrap .keyword li::before {
    content: '#';
    display: inline-block;
	padding-right: 3px;
}
.news .btn {
	max-width: 288px;
	margin: 0 auto;
}
.news .btn a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background: #c83056;
	transition: opacity .3s ease-in-out;
}
.news .btn a:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.news {
    background-size: 1300px;
	margin-top: -75px;
	padding: 80px 0 50px;
}
.news .headline {
	margin-bottom: 60px;
}
.news .headline .subttl {
	font-size: 12px;
	width: 152px;
	padding-left: 28px;
	margin: 0 auto 13px;
}
.news .headline .subttl::before {
	height: 26px;
	top: -4px;
}
.news .headline .subttl::after {
	height: 26px;
	top: -4px;
}
.news .headline .ttl {
	font-size: 20px;
	padding-left: 0;
}
.news .headline .ttl::after {
	width: 90%;
	max-width: 400px;
	height: 45px;
	bottom: -17px;
	margin-left: 12px;
}
.news .list_wrap {
	position: relative;
	margin-bottom: 30px;
}
.news .list_wrap > ul {
    margin: 0 auto;
    overflow: hidden;
    width: 90%;
    padding: 6px;
}
.news .list_wrap > ul > li {
	width: calc(96%/2);
    margin-left: 4%;
}
.news .btn a {
	font-size: 13px;
}
.news .list_wrap a {
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 2px;
	border-radius: 10px;
	margin: 0 3%;
}
.news .list_wrap .text_box {
	padding: 10px 10px 20px;
}
.news .list_wrap .item_date {
	font-size: 11px;
}
.news .list_wrap .item_ttl {
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 4px;
}
.news .list_wrap .item_area {
	font-size: 10px;
	padding: 2px 4px;
	margin-bottom: 2px;
	white-space: initial;
}
.news .list_wrap .item_area::before {
	height: 16px;
}
.news .list_wrap .item_area::after {
	height: 16px;
}
.news .list_wrap .keyword {
	line-height: 1;
}
.news .list_wrap .keyword li {
	font-size: 10px;
	margin-right: 6px;
}
.news .list_wrap .prev {
	top: 50%;
	left: 0;
	position: absolute;
	width: 3vw;
    height: 6vw;
	background-image: url("../image/btn_prev.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.news .list_wrap .next {
	top: 50%;
	right: 0;
	position: absolute;
	width: 3vw;
    height: 6vw;
	background-image: url("../image/btn_next.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.news .list_wrap .prev:hover,
.news .list_wrap .next:hover {
	opacity: .7;
}
}

/* add cms */
.news .carousel_wrap {
	position: relative;
	margin-bottom: 50px;
	min-height: 350px;
}
@media only screen and (max-width: 950px){
.news .carousel_wrap {
	min-height: 230px;
}
}
@media only screen and (max-width: 950px){
	#sld-wrapper-parent{
		display : block;
		position : relative;
		overflow : hidden;
		font-size : 0;
		width : 90%;
		margin : auto;
	}
	#sld-wrapper{
		font-size : 0;
		overflow : initial;
		width : 100%;
		padding : 0;
	}
	#sld-wrapper>li{
		display : flex;
		vertical-align : top;
		margin : 6px 1%;
		width : 48%;
		font-size : 14px;
	}
	#sec01>div{
		position : relative;
	}
	#button_wrap{
		position : absolute;
		width : 100%;
		top : 50%;
	}
}
/* end cms */

/* -----------------------------------------------------------
	area
----------------------------------------------------------- */
.area {
	background: #fef2ef;
	position: relative;
	margin-bottom: 90px;
	padding: 90px 0 90px;
}
.area::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_p_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.area::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_p_bottom.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.area .headline {
	margin-bottom: 95px;
	position: relative;
	z-index: 1;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
}
.area .headline .subttl {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.01em;
	color: #3e3a39;
	width: 227px;
	margin: 0 auto 32px;
	position: relative;
	padding-left: 42px;
}
.area .headline .subttl::before {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
	width: 95%;
    height: 42px;
    background-image: url("../image/subttl_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.area .headline .subttl::after {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    right: -2px;
	width: 20px;
    height: 42px;
    background-image: url("../image/subttl_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}
.area .headline .ttl {
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	letter-spacing: -0.01em;
	color: #8b6841;
	margin: 0 auto 22px;
	padding-left: 17px;
	position: relative;
}
.area .headline .text {
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.01em;
	text-align: center;
	line-height: 2;
	color: #8b6841;
}
.area .headline .text::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -45px;
    left: 50%;
	width: 800px;
    height: 65px;
	margin-left: 25px;
    background-image: url("../image/pencil.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
	transform: translateX(-50%);
}
.area .map_wrap {
	max-width: 760px;
	margin: 0 auto 40px;
}
.area .map_wrap .inbox {
	position: relative;
}
.area .map_wrap .inbox .map_target .item {
	position: absolute;
	width: 2.215%;
	height: 4.746%;
	transform-origin:center bottom;
	animation: bound 0.8s ease-in alternate infinite;
}
.area .map_wrap .inbox .map_target .item a {
	display: block;
    width: 100%;
    height: 100%;
	line-height: 1;
	/*background: #1db2e7a1;*/
	transition: all .3s ease-in-out;
}
.area .map_wrap .inbox .map_target .item a img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.area .map_wrap .inbox .map_target .item a:hover img {
	animation: anmbtn 0.8s ease-in alternate infinite;
}
.area .map_wrap .inbox .map_target .item_name {
	position: absolute;
}
.area .map_wrap .inbox .map_target .item_name a {
	display: block;
    width: 100%;
    height: 100%;
	line-height: 1;
}
.area .map_wrap .inbox .map_target .item_box .item_name:hover + .item img {
	animation: anmbtn 0.8s ease-in alternate infinite;
}
@keyframes anmbtn {
	0% {
        transform: rotateY(0);
    }
    100% {
        transform: rotateY(360deg);
    }
}
@keyframes bound {
    0% {
        transform:translateY(-10%) scale(1,1);
    }
	80% {
        transform:translateY(0%) scale(1,1);
    }
    100% {
        transform:translateY(0%) scale(1.1,0.9);
    }
}
.area .map_wrap .inbox .map_target .item_box.area_tondabayashi-kawachi-nagano .item_name {
	top: 75.76%;
  left: 20.28%;
  width: 8.22%;
  height: 6.93%;
}
.area .map_wrap .inbox .map_target .item_box.area_tondabayashi-kawachi-nagano .item {
	top: 66.83%;
  left: 23.44%;
}
.area .map_wrap .inbox .map_target .item_box.area_kashihara .item_name {
	top: 63.45%;
  left: 45.59%;
  width: 4.28%;
  height: 3.7%;
}
.area .map_wrap .inbox .map_target .item_box.area_kashihara .item {
	top: 62.97%;
  left: 42.99%;
}
.area .map_wrap .inbox .map_target .item_box.area_tsu .item_name {
	top: 50.84%;
  left: 75.1%;
  width: 2.71%;
  height: 4.09%;
}
.area .map_wrap .inbox .map_target .item_box.area_tsu .item {
	top: 50.18%;
  left: 72.72%;
}
.area .map_wrap .inbox .map_target .item_box.area_yokkaichi .item_name {
	top: 31.51%;
  left: 76.44%;
  width: 5.88%;
  height: 3.36%;
}
.area .map_wrap .inbox .map_target .item_box.area_yokkaichi .item {
	top: 35.45%;
  left: 78.47%;
}
.area .map_wrap .inbox .map_target .item_box.area_takanohara .item_name {
	top: 18.77%;
  left: 41.87%;
  width: 6.23%;
  height: 3.7%;
}
.area .map_wrap .inbox .map_target .item_box.area_takanohara .item {
	top: 18.63%;
  left: 39.42%;
}
.area .map_wrap .inbox .map_target .item_box.area_fujiidera-habikino .item_name {
	top: 64.31%;
  left: 6.25%;
  width: 13.06%;
  height: 3.71%;
}
.area .map_wrap .inbox .map_target .item_box.area_fujiidera-habikino .item {
	top: 63.96%;
  left: 19.57%;
}
.area .map_wrap .inbox .map_target .item_box.area_yao .item_name {
	top: 46.36%;
  left: 19.96%;
  width: 4.14%;
  height: 3.45%;
}
.area .map_wrap .inbox .map_target .item_box.area_yao .item {
	top: 46.14%;
  left: 24.1%;
}
.area .map_wrap .inbox .map_target .item_box.area_ikoma .item_name {
	top: 26.22%;
  left: 25.39%;
  width: 4.23%;
  height: 3.61%;
}
.area .map_wrap .inbox .map_target .item_box.area_ikoma .item {
	top: 26.73%;
  left: 29.75%;
}
.area .map_wrap .inbox .map_target .item_box.area_higashiosaka .item_name {
	top: 26.86%;
  left: 15.48%;
  width: 6.34%;
  height: 3.62%;
}
.area .map_wrap .inbox .map_target .item_box.area_higashiosaka .item {
	top: 32.97%;
  left: 25.55%;
}
.area .map_wrap .inbox .map_target .item_box.area_nagoyaseibu .item_name {
	top: 17.43%;
  left: 78.21%;
  width: 10.08%;
  height: 3.66%;
}
.area .map_wrap .inbox .map_target .item_box.area_nagoyaseibu .item {
	top: 16.83%;
  left: 88.56%;
}
.area .map_wrap .inbox .map_target .item_box.area_higashisumiyoshi .item_name {
	top: 55.19%;
  left: 6.22%;
  width: 8.12%;
  height: 3.48%;
}
.area .map_wrap .inbox .map_target .item_box.area_higashisumiyoshi .item {
	top: 54.85%;
  left: 14.57%;
}
.area .map_wrap .inbox .map_target .item_box.area_matsubara .item_name {
	top: 56.26%;
  left: 21.51%;
  width: 4.39%;
  height: 3.58%;
}
.area .map_wrap .inbox .map_target .item_box.area_matsubara .item {
	top: 56.24%;
  left: 19.11%;
}
.area .map_wrap .inbox .map_target .item_box.area_suzuka .item_name {
	top: 43.74%;
  left: 69.24%;
  width: 4.48%;
  height: 3.7%;
}
.area .map_wrap .inbox .map_target .item_box.area_suzuka .item {
	top: 43.17%;
  left: 73.97%;
}
.area .map_wrap .inbox .map_target .item_box.area_yamato-takada .item_name {
	top: 71.63%;
  left: 31.47%;
  width: 8.03%;
  height: 3.53%;
}
.area .map_wrap .inbox .map_target .item_box.area_yamato-takada .item {
	top: 60.1%;
  left: 35.93%;
}
.area .map_wrap .inbox .map_target .item_box.area_kashiba .item_name {
	top: 58.46%;
  left: 27.13%;
  width: 4.17%;
  height: 3.61%;
}
.area .map_wrap .inbox .map_target .item_box.area_kashiba .item {
	top: 58.51%;
  left: 31.46%;
}
.area .map_wrap .inbox .map_target .item_box.area_nabari .item_name {
	top: 60.48%;
  left: 56.87%;
  width: 4.31%;
  height: 3.79%;
}
.area .map_wrap .inbox .map_target .item_box.area_nabari .item {
	top: 53.86%;
  left: 57.87%;
}
.area .map_wrap .inbox .map_target .item_box.area_yamato-koriyama .item_name {
	top: 40.55%;
  left: 34.79%;
  width: 4.26%;
  height: 6.85%;
}
.area .map_wrap .inbox .map_target .item_box.area_yamato-koriyama .item {
	top: 41.39%;
  left: 39.28%;
}
.area .map_wrap .inbox .map_target .item_box.area_uji .item_name {
	top: 10.76%;
  left: 41.87%;
  width: 4.2%;
  height: 3.53%;
}
.area .map_wrap .inbox .map_target .item_box.area_uji .item {
	top: 10.13%;
  left: 39.36%;
}
.area .map_wrap .inbox .map_target .item_box.area_narashiseibu .item_name {
	top: 17.78%;
  left: 29.93%;
  width: 6.2%;
  height: 6.8%;
}
.area .map_wrap .inbox .map_target .item_box.area_narashiseibu .item {
	top: 31.02%;
  left: 34.73%;
}
.area .map_wrap .inbox .map_target .item_box.area_matsusaka .item_name {
	top: 57.55%;
  left: 77.64%;
  width: 4.54%;
  height: 3.97%;
}
.area .map_wrap .inbox .map_target .item_box.area_matsusaka .item {
	top: 56.93%;
  left: 75.09%;
}
.area .map_wrap .inbox .map_target .item_box.area_komono .item_name {
	top: 35.77%;
  left: 67.87%;
  width: 4.31%;
  height: 3.53%;
}
.area .map_wrap .inbox .map_target .item_box.area_komono .item {
	top: 35.44%;
  left: 72.59%;
}
.area .map_wrap .inbox .map_target .item_box.area_iga .item_name {
	top: 51.01%;
  left: 63.96%;
  width: 4.25%;
  height: 3.66%;
}
.area .map_wrap .inbox .map_target .item_box.area_iga .item {
	top: 50.99%;
  left: 61.42%;
}
.area .map_wrap .inbox .map_target .item_box.area_uda .item_name {
	top: 50.06%;
  left: 51.67%;
  width: 4.46%;
  height: 3.62%;
}
.area .map_wrap .inbox .map_target .item_box.area_uda .item {
	top: 53.96%;
  left: 52.62%;
}
.area .map_wrap .inbox .map_target .item_box.area_tenri .item_name {
	top: 53.03%;
  left: 45.36%;
  width: 4.4%;
  height: 3.49%;
}
.area .map_wrap .inbox .map_target .item_box.area_tenri .item {
	top: 47.52%;
  left: 46.47%;
}
.area .list_wrap {
	position: relative;
}
.area .list_wrap .carousel {
	max-width: 1096px;
	margin: 0 auto;
	overflow: hidden;
    width: 92%;
}
.area .list_wrap .item_wrap {
	padding: 0 4%;
}
.area .list_wrap .item_wrap:first-child {
	margin-left: 0;
}
.area .list_wrap .item_wrap a {
	display: block;
	transition: opacity .3s ease-in-out;
}
.area .list_wrap .item_wrap a:hover {
	opacity: .7;
}
.area .list_wrap .item_wrap .thum_box {
    overflow: hidden;
    border-radius: 10px;
	margin-bottom: 12px;
}
.area .list_wrap .item_wrap .thum_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
}
.area .list_wrap .item_wrap a:hover .thum_box img {
    transform: scale(1.1);
}
.area .list_wrap .item_wrap .item_name {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-align: center;
	color: #c83056;
	margin-bottom: 4px;
}
.area .list_wrap .item_wrap .item_text {
	font-size: 16px;
	text-align: center;
}
.area .list_wrap .prev {
	top: 26%;
	left: 0;
	position: absolute;
	width: 24px;
	height: 44px;
	background-image: url("../image/btn_prev.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.area .list_wrap .next {
	top: 26%;
	right: 0;
	position: absolute;
	width: 24px;
	height: 44px;
	background-image: url("../image/btn_next.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.area .list_wrap .prev:hover,
.area .list_wrap .next:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.area {
	padding: 50px 0 50px;
	margin-bottom: 50px;
}
.area::before {
	top: -6px;
	height: 6px;
	background-size: 40px;
}
.area::after {
	bottom: -6px;
	height: 6px;
	background-size: 40px;
}
.area .headline {
	margin-bottom: 75px;
}
.area .headline .subttl {
	font-size: 12px;
    width: 152px;
    padding-left: 28px;
    margin: 0 auto 13px;
}
.area .headline .subttl::before {
	 height: 26px;
    top: -4px;
}
.area .headline .subttl::after {
	height: 26px;
    top: -4px;
}
.area .headline .ttl{
	font-size: 20px;
    padding-left: 0;
}
.area .headline .text {
	font-size: 15px;
}
.area .headline .text::after {
	width: 90%;
    max-width: 440px;
	height: 45px;
	bottom: -30px;
	margin-left: 12px;
}
.area .list_wrap .carousel {
	width: 86%;
}
.area .list_wrap .item_wrap {
	width: calc(96%/2);
	margin-left: 4%
}
.area .list_wrap .item_wrap .item_name {
	font-size: 15px;
}
.area .list_wrap .item_wrap .item_text {
	font-size: 14px;
	text-align: left;
}
.area .list_wrap .prev,
.area .list_wrap .next {
	    width: 3vw;
    height: 6vw;
}
}
@media only screen and (max-width: 300px) {
.area .headline .text {
	font-size: clamp(12px, 1.38vw, 15px);
}
}


/* -----------------------------------------------------------
	project
----------------------------------------------------------- */
.project {
	background: #fef2ef;
	position: relative;
	margin-bottom: 95px;
	padding: 90px 0 120px;
}
.project::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_p_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.project::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_p_bottom.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.project .headline {
	margin-bottom: 105px;
	position: relative;
	z-index: 1;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
}
.project .headline .subttl {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.01em;
	color: #3e3a39;
	width: 266px;
	margin: 0 auto 32px;
	position: relative;
	padding-left: 42px;
}
.project .headline .subttl::before {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
	width: 95%;
    height: 42px;
    background-image: url("../image/subttl_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.project .headline .subttl::after {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    right: -2px;
	width: 20px;
    height: 42px;
    background-image: url("../image/subttl_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}
.project .headline .ttl {
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	/*letter-spacing: -0.01em;*/
	color: #8b6841;
	margin: 0 auto 22px;
	padding-left: 17px;
	position: relative;
}
.project .headline .text {
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.01em;
	text-align: center;
	line-height: 2;
	color: #8b6841;
}
.project .headline .text::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -45px;
    left: 50%;
	width: 800px;
    height: 65px;
	margin-left: 25px;
    background-image: url("../image/pencil.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
	transform: translateX(-50%);
}
.project .list_wrap {
	position: relative;
}
.project .list_wrap .carousel {
	max-width: 1086px;
	margin: 0 auto;
	/*counter-reset: titlenum;*/
	overflow: hidden;
    width: 92%;
}
.project .list_wrap .item_wrap {
	padding: 10px 4%;
}
.project .list_wrap .item_wrap:first-child {
	margin-left: 0;
}
.project .list_wrap .item_wrap a {
	display: block;
	overflow: hidden;
	border-radius: 20px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	transition: opacity .3s ease-in-out;
}
.project .list_wrap .item_wrap a:hover {
	opacity: .7;
}
.project .list_wrap .item_wrap .thum_box {
    overflow: hidden;
}
.project .list_wrap .item_wrap .thum_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
}
.project .list_wrap .item_wrap a:hover .thum_box img {
    transform: scale(1.1);
}
.project .list_wrap .item_wrap .text_box {
	padding: 10px 20px 20px;
	position: relative;
}
.project .list_wrap .item_wrap .item_num {
	font-family: "Dancing Script","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 18px;
	color: #c83056;
	letter-spacing: 0;
	margin-bottom: 6px;
}
.project .list_wrap .item_wrap .item_ttl {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.05em;
	line-height: 1.5;
	color: #c83056;
	margin-bottom: 10px;
}
.project .list_wrap .item_wrap .item_text {
	font-size: 14px;
}
.project .list_wrap .item_wrap .item_date {
	font-size: 15px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	color: #8b6841;
	line-height: 1.2;
	letter-spacing: 0;
	text-align: right;
	width: 131px;
	height: 47px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("../image/project_item_date_bg.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	position: absolute;
	top: -13px;
	right: 15px;
}
.project .list_wrap .prev {
	top: 50%;
	left: 0;
	position: absolute;
	width: 24px;
	height: 44px;
	margin-top: -22px;
	background-image: url("../image/btn_prev.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.project .list_wrap .next {
	top: 50%;
	right: 0;
	position: absolute;
	width: 24px;
	height: 44px;
	margin-top: -22px;
	background-image: url("../image/btn_next.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.project .list_wrap .prev:hover,
.project .list_wrap .next:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.project .list_wrap .item_wrap .item_date {
	font-size: 13px;
	width: 112px;
	height: 40px;
	right: 10px;
}
}
@media only screen and (max-width: 950.98px) {

.project {
	padding: 50px 0 50px;
	margin-bottom: 50px;
}
.project::before {
	top: -6px;
	height: 6px;
	background-size: 40px;
}
.project::after {
	bottom: -6px;
	height: 6px;
	background-size: 40px;
}
.project .headline {
	margin-bottom: 75px;
}
.project .headline .subttl {
	font-size: 12px;
    width: 166px;
    padding-left: 28px;
    margin: 0 auto 13px;
}
.project .headline .subttl::before {
	 height: 26px;
    top: -4px;
}
.project .headline .subttl::after {
	height: 26px;
    top: -4px;
}
.project .headline .ttl{
	font-size: 20px;
    padding-left: 0;
}
.project .headline .text {
	font-size: 15px;
}
.project .headline .text::after {
	width: 90%;
    max-width: 440px;
	height: 45px;
	bottom: -30px;
	margin-left: 12px;
}
.project .list_wrap .carousel {
	width: 94%;
	padding: 6px;
}
.project .list_wrap .item_wrap {
	width: calc(96%/2);
	margin-left: 4%;
}
.project .list_wrap .item_wrap a {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 2px;
}
.project .list_wrap .item_wrap .text_box {
	padding: 10px 10px 16px;
}
.project .list_wrap .item_wrap .item_ttl {
	font-size: 15px;
}
.project .list_wrap .item_wrap .item_text {
	font-size: 14px;
}
.project .list_wrap .item_wrap .item_date {
	font-size: 13px;
	position: static;
	width: 120px;
	height: 43px;
	text-align: left;
	margin-bottom: 6px;
}
.project .list_wrap .prev,
.project .list_wrap .next {
	width: 3vw;
    height: 6vw;
	margin-top: 0;
}
}
@media only screen and (max-width: 310px) {
.project .headline .text {
	font-size: 13px;
}
}



/* -----------------------------------------------------------
	life
----------------------------------------------------------- */
.life {
	background: #fbf8ee;
	position: relative;
	margin-bottom: 95px;
	padding: 90px 0 120px;
}
.life::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_k_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.life::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_k_bottom.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.life .headline {
	margin-bottom: 105px;
	position: relative;
	z-index: 1;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
}
.life .headline .subttl {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.01em;
	color: #3e3a39;
	width: 266px;
	margin: 0 auto 32px;
	position: relative;
	padding-left: 42px;
}
.life .headline .subttl::before {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
	width: 95%;
    height: 42px;
    background-image: url("../image/subttl_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.life .headline .subttl::after {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    right: -2px;
	width: 20px;
    height: 42px;
    background-image: url("../image/subttl_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}
.life .headline .ttl {
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	letter-spacing: -0.01em;
	color: #8b6841;
	margin: 0 auto 22px;
	padding-left: 17px;
	position: relative;
}
.life .headline .ttl::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -35px;
    left: 50%;
	width: 442px;
    height: 65px;
	margin-left: 25px;
    background-image: url("../image/pencil.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
	transform: translateX(-50%);
}
.life .list_wrap {
	position: relative;
}
.life .list_wrap ul {
	max-width: 1126px;
	width: 92%;
	display: flex;
	margin: 0 auto;
}
.life .list_wrap ul li {
	flex-grow: 0;
	flex-shrink: 0;
	/*flex-basis: calc(94%/3);*/
	width: calc(94%/3);
	margin-left: 3%;
}
.life .list_wrap ul li:first-child {
	margin-left: 0;
}
.life .list_wrap ul li a {
	display: block;
	overflow: hidden;
	border-radius: 20px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	transition: opacity .3s ease-in-out;
	padding: 35px 0 65px;
	position: relative;
}
.life .list_wrap ul li a:hover {
	opacity: .7;
}
.life .list_wrap ul li a::after {
	display: block;
    content: '';
    position: absolute;
    bottom: 30px;
    left: 50%;
    width: 80px;
    height: 6px;
    margin-top: 0px;
	margin-left: -40px;
    border-bottom: 2px solid #c83056;
    border-right: 3px solid #c83056;
    transform: skew(50deg);
	transition: margin .3s ease-in-out;
}
.life .list_wrap ul li a:hover::after {
	margin-left: -30px;
}
.life .list_wrap ul li .icon_box {
    max-width: 190px;
	margin: 0 auto 26px;
}
.life .list_wrap ul li .icon_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
}
.life .list_wrap ul li a:hover .icon_box img {
    transform: scale(1.08);
}
.life .list_wrap ul li .text_box {
	
}
.life .list_wrap ul li .item_text {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.5;
	text-align: center;
	color: #c83056;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.life .list_wrap ul li .icon_box {
	width: 50%;
}
.life .list_wrap ul li .item_text {
	font-size: 17px;
}
}
@media only screen and (max-width: 950.98px) {
.life {
	padding: 50px 0 50px;
	margin-bottom: 50px;
}
.life::before {
	top: -6px;
	height: 6px;
	background-size: 40px;
}
.life::after {
	bottom: -6px;
	height: 6px;
	background-size: 40px;
}
.life .headline {
	margin-bottom: 50px;
}
.life .headline .subttl {
	font-size: 12px;
    width: 166px;
    padding-left: 28px;
    margin: 0 auto 13px;
}
.life .headline .subttl::before {
	 height: 26px;
    top: -4px;
}
.life .headline .subttl::after {
	height: 26px;
    top: -4px;
}
.life .headline .ttl{
	font-size: 20px;
    padding-left: 0;
}
.life .headline .ttl::after {
	width: 90%;
    max-width: 440px;
	height: 45px;
	bottom: -17px;
	margin-left: 12px;
}
.life .list_wrap ul {
	width: 90%;
	max-width: 500px;
	padding: 6px;
	flex-direction: column;
}
.life .list_wrap ul li {
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
}
.life .list_wrap ul li:last-child {
	margin-bottom: 0;
}
.life .list_wrap ul li .icon_box {
	max-width: 150px;
	width: 30%;
}
.life .list_wrap ul li .item_text {
	font-size: 16px;
}
.life .list_wrap ul li a {
	padding: 20px 0 40px;
}
.life .list_wrap ul li a::after {
	bottom: 20px;
}
}


/* -----------------------------------------------------------
	group
----------------------------------------------------------- */
.group {
	background: #fbf8ee;
	position: relative;
	padding: 90px 0 80px;
}
.group::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../image/bg_hc_k_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.group .headline {
	margin-bottom: 105px;
	position: relative;
	z-index: 1;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
}
.group .headline .subttl {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.02em;
	color: #3e3a39;
	width: 266px;
	margin: 0 auto 32px;
	position: relative;
	padding-left: 42px;
}
.group .headline .subttl::before {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
	width: 95%;
    height: 42px;
    background-image: url("../image/subttl_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.group .headline .subttl::after {
	display: block;
    content: '';
    position: absolute;
    top: -6px;
    right: -2px;
	width: 20px;
    height: 42px;
    background-image: url("../image/subttl_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}
.group .headline .ttl {
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	letter-spacing: -0.01em;
	color: #8b6841;
	margin: 0 auto 22px;
	padding-left: 17px;
	position: relative;
}
.group .headline .ttl::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -35px;
    left: 50%;
	width: 442px;
    height: 65px;
	margin-left: 25px;
    background-image: url("../image/pencil.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
	transform: translateX(-50%);
}
.group .list_wrap {
	margin-bottom: 40px;
}
.group .list_wrap .mid {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.15em;
	color: #c83056;
	padding-bottom: 35px;
	margin-bottom: 40px;
	background-image: url("../image/group_ttl_border.svg");
    background-repeat: repeat-x;
    background-size: 6px;
    background-position: left bottom;
}
.group .list_wrap .mid .icon {
	width: 52px;
	vertical-align: text-bottom;
	margin-right: 15px;
}
.group .list_wrap ul {
	display: flex;
	flex-wrap:wrap;
	margin: 0 auto;
}
.group .list_wrap ul li {
	width: calc(94% / 3);
	margin-left: 3%;
	margin-bottom: 20px;
}
.group .list_wrap ul li:nth-child(3n + 1) {
	margin-left: 0;
}
.group .list_wrap ul li a {
	transition: opacity .3s ease-in-out;
	display: flex;
}
.group .list_wrap ul li a:hover {
	opacity: .7;
}
.group .list_wrap ul li .img_box {
	max-width: 140px;
	max-height: 140px;
	margin-right: 20px;
	overflow: hidden;
	border-radius: 10px;
}
.group .list_wrap ul li .img_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
}
.group .list_wrap ul li a:hover .img_box img {
    transform: scale(1.1);
}
.group .list_wrap ul li .text_box {
	width: calc(100% - 160px);
}
.group .list_wrap ul li .text_box .ttl {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.5;
	color: #c83056;
	margin-top: 0.4em;
	margin-bottom: 7px;
}
.group .list_wrap ul li .text_box .item_text {
	font-size: 16px;
	letter-spacing: 0;
	line-height: 1.5;
}

.group .list_wrap .spot {
	height: 206px;
	overflow: hidden;
	border-radius: 10px;
	padding: 50px 0;
	background-image: url("../image/group_spot.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.group .list_wrap .spot .text {
	font-size: 16px;
	text-align: center;
	color: #231815;
	line-height: 1.5;
	letter-spacing: 0;
	margin-bottom: 10px;
}
.group .list_wrap ul li .text_box .item_text .st_br {
	display: none;
}
.group .list_wrap .spot .btn {
	max-width: 288px;
	margin: 0 auto;
}
.group .list_wrap .spot .btn a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background: #c83056;
	transition: opacity .3s ease-in-out;
}
.group .list_wrap .spot .btn a:hover {
	opacity: .7;
}
.group .annotation .text {
	font-size: 14px;
	text-align: center;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

.group .list_wrap ul li {
	width: calc(96% / 2);
}
.group .list_wrap ul li:nth-child(3n + 1) {
	margin-left: 4%;
}
.group .list_wrap ul li:nth-child(2n + 1) {
	margin-left: 0;
}
}

@media only screen and (max-width: 950.98px) {
.group {
	padding: 50px 0 50px;
}
.group::before {
	top: -6px;
	height: 6px;
	left: -4px;
	background-size: 40px;
}
.group::after {
	bottom: -6px;
	height: 6px;
	right: -3px;
	background-size: 40px;
}
.group .headline {
	margin-bottom: 50px;
}
.group .headline .subttl {
	font-size: 12px;
    width: 190px;
    padding-left: 28px;
    margin: 0 auto 13px;
}
.group .headline .subttl::before {
	 height: 26px;
    top: -4px;
}
.group .headline .subttl::after {
	height: 26px;
    top: -4px;
}
.group .headline .ttl{
	font-size: 20px;
    padding-left: 0;
}
.group .headline .ttl::after {
	width: 90%;
    max-width: 440px;
	height: 45px;
	bottom: -17px;
	margin-left: 12px;
}
.group .list_wrap {
	max-width: 560px;
    margin: 0 auto;
}
.group .list_wrap .mid {
	font-size: 20px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.group .list_wrap .mid .icon {
	width: 32px;
}
.group .list_wrap ul li {
	width: calc(94% / 2);
	margin-bottom: 30px;
}
.group .list_wrap ul li:nth-child(3n + 1) {
	margin-left: 4%;
}
.group .list_wrap ul li:nth-child(2n + 1) {
	margin-left: 0;
}
.group .list_wrap ul li a {
	flex-direction: column;
}
.group .list_wrap ul li .img_box {
	margin: 0 auto 16px;
}
.group .list_wrap ul li .text_box {
	width: 100%;
}
.group .list_wrap ul li .text_box .ttl {
	font-size: 16px;
	text-align: center;
}
.group .list_wrap ul li .text_box .item_text {
	font-size: 14px;
	max-width: 310px;
    margin: 0 auto;
	text-align: center;
}
.group .list_wrap ul li .text_box .item_text .st_br {
	display: block;
}
.group .list_wrap .spot {
	height: auto;
	padding: 20px 0;
}
.group .list_wrap .spot .text {
	font-size: 14px;
	line-height: 2;
}
.group .list_wrap .spot .btn a {
	font-size: 13px;
}
.group .annotation {
	margin-top: 20px;
}
.group .annotation .text {
	font-size: 12px;
}
}
@media only screen and (max-width: 600px) {
.group .list_wrap ul li .text_box .item_text {
	text-align: left;
}
.group .list_wrap ul li .text_box .item_text .st_br {
	display: none;
}
}


